#cta-slider {
    
}

.dark-blue-bg p,
.light-blue-bg p,
.default-blue-bg p {
    color: #fff;
}

hr.top-hr-line {
    border-top: 1px solid rgb(255, 255, 255);
    margin: 0px -20px 10px;
    width: 80%;
}
hr.bottom-hr-line {
    border-top: 1px solid rgb(12, 155, 210);
    margin: 0px -60px 30px;
    width: 100%;
}

/*Home*/

html .home .tp-bullets {
    background: url(../assets/images/triangles-bg-1200x394.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

#home-page h2.heading-title {
   font-weight: 400;
}

#investment .dark-blue-bg h3.pre-heading-title,
#investment .dark-blue-bg h2.heading-title {
   color: #fff;
}

#left-content #investment .h2,
#slide-company .h2 {
    color: #4e5357;
}

#investment div.price-section {
    color: #fff;
}
    #investment div.price-section .price {
        display: table-cell;
        vertical-align: middle;
    }
        #investment div.price-section .price h2 {
            font-size: 80px;
            color: #0c9bd2;
        }
        #investment div.price-section .price h2 > i.small-text {
            font-size: 50px;
            font-style: normal;
        }

    #investment div.price-section .price-text {
        display: table-cell;
        vertical-align: middle;
        padding: 30px;
        padding-top: 60px;
    }
        #investment div.price-section .price-text span {
            color: #3e73d7;
            text-transform: uppercase;
            font-size: 30px;
        }
#investment p.market-price {
    color: #3e73d7;
}
    #investment p.market-price span {
        /*display: block;*/
        font-size: 30px;
    }
         #investment p.market-price span.word26 {
           font-weight: bold;
        }
        #investment p.market-price span b.green,
        #investment p.market-price span.word28,
        #investment p.market-price span.word29,
        #investment p.market-price span.word30 {
            color: #73f866;
            font-weight: bold;
        }
        #investment p.market-price span b.white,
        #investment p.market-price span.word32,
        #investment p.market-price span.word33,
        #investment p.market-price span.word34 {
            color: #fff;
            font-weight: bold;
        }

#investment #infographic {
    background-color: #212121;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
    #investment #infographic h3,
    #investment #infographic .h2,
    #investment #infographic p,
    #investment #infographic p span {
        color: #fff;
    }
    #investment #infographic hr.bottom-hr-line {
        width: 60%;
    }

#company-team {
/*    overflow: hidden;*/
}

#company-team .slide {
    background-color: #212121;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#company-team .slide .h1 {
   color: #051632;
}
#company-team .slide .h2 {
   color: #4e5357;
}
    #company-team #company:before {
        content: "";
        background: rgba(69,192,239,0.4);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
    #company-team .slide h2,
    #company-team .slide h3,
    #company-team .slide button,
    #company-team .slide p,
    #company-team .slide div {
        position: relative;
      /*  z-index: 100;*/
    }
    #company-team .slide div.video-play {
        position: static;
       padding-top: 300px !important;
        background-size: 100%;
    }
    #company-team .video-section {
        height: 300px;
    }
     #company-team  .video-section img {
        width: 100%;
        height: 400px;
        margin: 0;
        margin-top: -50px;
    }
#team .light-blue-bg h3.pre-heading-title,
#team .light-blue-bg h2.heading-title {
   color: #fff;
}
#company-img {
    background-color: #212121;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
/*
    padding-top: 50%;
    position: absolute;
*/
    left: 0;
    bottom: 0;
/*    top: 100%;*/
/*    height: 265px;*/
    position: relative;
    
}
    #company-img:before {
        content: "";
        background: rgba(23,98,210,0.6);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

#team {
    position: relative;
/*    margin-bottom: 265px;*/
    padding-bottom: 25px;
}
#company-team .row {
    display: flex;
    flex-direction: row;
}

#company-team .slide .navi-pagination ul.navi-links li.navi-link:first-child:before {
    content: "";
    width: 15%;
}

#company-team .slide .navi-pagination ul.navi-links {
    display: inline-block;
    width: 50%;
    margin: 0;
}
#company-team .slide .navi-pagination a#more-link {
    display: inline-block;
    float: right;
}
#company-team .slide .navi-pagination ul.navi-links li.navi-link > span {
    font-size: 13px;
}
#company-team .slide .navi-pagination ul.navi-links li.navi-link:before {
    content: "";
    width: 11px;
    height: 1px;
    background: #3e73d7;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0px;
    margin-left: 0px;
}

#company-img a.btn.btn-default-outline-light {
    position: absolute;
    z-index: 900;
    top: 45px;
}


div#right-content-1 {
    flex: none !important;
}
div#infographic .h2,div#infographic p {
    color: #fff;
}
div#infographic{
    flex: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 150%;
}

div#right-content-3{
    flex: none;
}

.navi-pagination {
    height: 45px;
}
#news-section .h1 {
    color: #4e5357;
}
#news-section .h2 {
    color: #0c9bd2;
}
#news-section #announcements {
    border-left: 1px solid #36a5d6;
  
}
#news-section #announcements .announcements-content {
    padding: 0 0 20px 60px;
}
#news-section #announcements-link {
    padding-left: 60px;
}

#news-section #market-news {
    padding-right: 60px;
}

#news-section .bottom-spacing {
    padding-top: 30px;
}

.news-article {
    border-bottom: 1px solid #cecece;
    padding: 20px 5px;
    color: #555555;
}
.news-article:hover {
    background: rgba(62, 115, 215,0.1);
}
    .news-article span.news-date {
        color: #36a5d6;
        font-size: 15px;
        font-weight: 800;
        display: table-cell;
        vertical-align: middle;
        width: 15%;
    }
    .news-article p.news-content-text {
        display: table-cell;
        vertical-align: middle;
    }
        .news-article p.news-content-text span {
            display: block;
            font-size: 15px;
        }
        div#market-news-link ,div#announcements-link{ position: absolute; bottom:0px; }
div#market-news-link a#more-link,div#announcements-link a#more-link{
    padding: 0px !important;
    margin: 0px;
    height: 18px !important;

}
.headlines{
    position: relative;
}

/*End of Home*/
/*---------------------------------------------------------------------------------------*/

/*Company*/
#company-page {
    
}

#company-page h3.pre-heading-title {
    font-size: 30px !important;
}

#company-page #timeline {
    background-color: #212121;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#company-page .lists ul {
    color: #fff;
}
#company-page .lists ul li::before {
    color: #0097d1;
}

#company-page #map {
    background-color: #212121;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 530px;
}
#company-page #map h3.pre-heading-title,
#company-page #continents h3.pre-heading-title {
    color: #0097d1;
}

#company-page #continents {
    padding-right: 15px;
}
#company-page #continents .continent {
    background: #fff;
    padding-bottom: 15px;
}
#company-page #continents .continent .h3 {
    color: #0097d1;
    text-transform: uppercase;
}
#company-page #continents .continent button.btn-default-outline-dark {
    position: absolute;
    bottom: 0;
}

#company-page #continents button.btn-default-outline-dark:after {
    content: "";
    background: url(../assets/images/arrow-right-dark.svg);
    width: 40px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    display: table-cell;
    vertical-align: middle;
}

#company-page #continents .continent h4.heading-title {
    color: #0097d1;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 300;
    text-transform: uppercase;
}
#company-page #continents .continent > span {
    display: block;
    margin-bottom: 20px;
}
#company-page #continents .continent p {
    font-size: 13px;
    min-height: 120px;
}

/*Company Single Page*/
#company-page #continent-single-page {
/*    margin-top: 50px;*/
}
    #company-page #continent-single-page p {
        font-size: 15px;
    }
    #company-page #continent-single-page h2.heading-title {
        font-size: 24px !important;
        font-weight: 400;
        color: #212121;
    }
    #company-page #continent-single-page img {
       /* width: 100%;*/
    }

#continent-single-page .wp-caption {
    border: 0;
    background: transparent;
    margin-bottom: 20px;
}
#continent-single-page p.wp-caption-text {
    text-align: left;
    padding-top: 20px;
    color: #0097d1;
    font-size: 13px !important;
}

#company-page #continent-single-page .continent {
    padding: 40px 45px;
}
    #company-page #continent-single-page .continent .h3,
    #company-page #continent-single-page .continent .h4,
    #company-page #continent-single-page .continent p {
        color: #fff;
    }
    #company-page #continent-single-page .continent .h3 {
        text-transform: uppercase;
    }
    #company-page #continent-single-page .continent > span {
        display: block;
        margin-bottom: 20px;
    }
    #company-page #continent-single-page .continent p {
        font-size: 15px;
    }

    #company-page #continent-single-page .continent.dark-blue-bg h4.heading-title {
        color: #0097d1;
    }
    #company-page #continent-single-page .continent.dark-blue-bg p {
        color: #fff;
    }

    #company-page #continent-single-page .continent .image-bg {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        padding-top: 50%;
    }

#company-page #continent-single-page #gallery-section {
    background: #e8e8e8;
}
    #company-page #continent-single-page #gallery-section .h2,
    #company-page #continent-single-page #gallery-section .h3 {
        color: #0097d1;
    }
    #company-page #continent-single-page #gallery-section .h2 {
        margin-bottom: 0px;
    }

/*End of Company*/
/*---------------------------------------------------------------------------------------*/

/*End of sustainability*/
#mission-vision p,
#mission-vision .lists ul li {
    font-size: 15px;
}
#mission-vision .lists ul li {
    margin-bottom: 10px;
}
#mission-vision .row {
    display: flex;
    flex-direction: row;
}
#mission-vision #mission-vision-content {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background: #f9f9f9;
}


#mission-vision .lists ul li::before {
     content: " ";
    width: 6px;
    height: 6px;
    background-color: #3994CD;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
    position: absolute;
    margin: auto;
    top: 6px;
    left: 0;
}
#mission-vision .lists ul {
    padding-left: 0px;
}

#mission-vision .lists ul li {
    list-style: none;
   text-indent: 0em;
    position: relative;
    color: #4e5357 !important;
    padding-left: 1em;
}


#vision .top-spacing {
    padding-top: 60px;
}
#vision h2.heading-title {
    color: #0097d1;
}
#mission h2.heading-title {
    color: #3e73d7;
}

#community-work {
    padding: 40px 30px 45px 30px;
}
    #community-work .h2 {
        color: #fff;
    }
    #community-work h3.heading-title {
        color: #0097d1;
        font-size: 24px !important;
        font-weight: 300;
        text-transform: uppercase;
        margin-bottom: 0;
    }
    #community-work h3.subheading-title {
        color: #fff;
        font-size: 24px !important;
        font-weight: 300;
        text-transform: none;
    }

#environment #environment-content h3.subheading-title {
    font-size: 24px !important;
}

/*End of sustainability*/
/*---------------------------------------------------------------------------------------*/

#contact-form {
    background: #f8f8f6;
}

#contact-form .gform_wrapper input[type="text"], 
#contact-form .gform_wrapper select, 
#contact-form .gform_wrapper textarea {
    background-color: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important; 
    width: 100% !important;
    color: #000;
    padding: 8px 16px !important;
    resize: vertical !important;
    margin-bottom: 10px;
    border-color: #e2e2e2 !important;
    line-height: 20px !important;
    border-radius: 0px;
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#contact-details div.detail {
    margin-bottom: 20px;
}
#contact-details div.detail.single-line {
    margin-bottom: 0px;
}
    #contact-details div.detail > div {
        display: table-cell;
        /*vertical-align: top;*/
    }
    #contact-details div.detail > div.detail-title {
        width: 100px;
    }
    #contact-details div.detail > div > ul {
        list-style: none;
        margin: 0;
        padding-left: 0;
    }
#contact-details.dark-blue-bg > div.detail,
#contact-details.dark-blue-bg > div.detail > div,
#contact-details.light-blue-bg > div.detail,
#contact-details.light-blue-bg h3.pre-heading-title,
#contact-details.light-blue-bg > div.detail > div {
    color: #fff;
}

#contact-details.light-blue-bg.extra-light > div.detail,
#contact-details.light-blue-bg.extra-light h3.pre-heading-title,
#contact-details.light-blue-bg.extra-light > div.detail > div {
    color: #212121;
}
#contact-details.dark-blue-bg h3.pre-heading-title {
    color: #36a5d6;
}

#map .overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}

#contact-form .gfield_label {
     display: block !important; 
}

#contact-form .gform_wrapper ul.gfield_checkbox > li {
    display: flex;
    flex-direction: row-reverse;
    float: left;
}
#contact-form .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    max-width: 100%;
    padding-right: 10px;
}

/*#contact-form .gform_wrapper .gfield_checkbox li input, 
#contact-form .gform_wrapper .gfield_checkbox li input[type=checkbox], 
#contact-form .gform_wrapper .gfield_radio li input[type=radio] {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1px;
    margin: auto !important;
}*/

#media h2.heading-title {
}
    #media #videos > div {
        background:#f9f9f9;
    }
    #media #photos > div {
        background:#eaeaea;
    }
        #media #videos h2.heading-title {
            color: #212121;
        }
    #media #media-reports {
        display: block !important;
    }
    #media #media-reports h2.heading-title {
        color: #3e73d7;
    }

#media-reports .news-row{
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}

/*.video-section {
        margin-bottom: 20px;
}*/

a.swipebox-video p{
    background: #E9E9E9;
    padding: 20px 25px 15px;
    color: #505457;
    font-weight: bolder;
}

#media #videos .bottom-spacing {
    padding-top: 30px;
}

/*MANAGEMENT TEAM*/
body .member-title,
body .director-title {
    font-size: 15px;
    color: #0097d1;
}
.member-content p.member-position,
.director-content p.director-position {
    font-size: 13px;
    font-weight: normal;
}
.member-block .member-content p {
    font-size: 13px;
}

#content {
    background: #f8f8f8;
}

.management-team .member-block .member-content {
    background: #fff;
}
#linkedin-area {
    margin-bottom: 15px;
}

figure.director-featured-image {
    text-align: center;
}
figure.director-featured-image img {
    float: none;
     border-radius: 0; 
     border: 0px solid #3AAAD8; 
}
.director-content {
    height: auto;
    background: #fff;
    margin-top: 30%;
    padding-top: 40%;
    position: relative;
    padding-bottom: 40px;
}
.director-content p {
    font-size: 13px;
}

/*Market Page*/
.news-article figure {
    width: 15%;
    display: table-cell;
}
.news-article .research-report-link {
    display: inline-block;
    vertical-align: middle;
    width: 87%;
}
.news-article .market-right-button {
    display: inline-block;
    vertical-align: middle;
    width: 12%;
}


/*iPhone 5 Landscape*/
@media only screen and ( max-width: 568px ) {
    #slider {
        background: url(../assets/images/triangles-bg-1200x394.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom left;
    }
}